Page MenuHomePhabricator

Fix mobile orientation of radio buttons on payments.wiki opt-in
Closed, ResolvedPublic2 Estimated Story Points

Description

The banner team is hoping to get a banner ready for next week's Big English tests that uses the opt-in on payments. We were playing with the form today and noticed that on mobile, the radio buttons appear centered above the Yes/No text. It's a little funky and we'd like to make sure the alignment is right on mobile.

@Pcoombe thinks he can help.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 8 2018, 4:41 PM
CCogdill_WMF triaged this task as Medium priority.Aug 8 2018, 4:41 PM
XenoRyet claimed this task.Aug 9 2018, 6:31 PM

Change 451804 had a related patch set uploaded (by XenoRyet; owner: XenoRyet):
[mediawiki/extensions/DonationInterface@master] Fix mobile orientation of radio buttons on payments.wiki opt-in

https://gerrit.wikimedia.org/r/451804

Change 451804 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Fix mobile orientation of radio buttons on payments.wiki opt-in

https://gerrit.wikimedia.org/r/451804

XenoRyet closed this task as Resolved.Aug 21 2018, 7:56 PM
XenoRyet set the point value for this task to 2.May 30 2019, 7:59 PM